## haskell-mod 0.2.0.1

=== debian/changelog ===
haskell-mod (0.2.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:21:27 +0300

haskell-mod (0.2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:44:03 -0400

haskell-mod (0.1.2.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 20:23:11 -0400
