=== debian/control ===
Source: haskell-mod
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-semirings-dev (>= 0.5),
 libghc-semirings-prof (>= 0.5),
 libghc-vector-dev (>= 0.12),
 libghc-vector-prof (>= 0.12),
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-prof (>= 0.10),
 libghc-tasty-quickcheck-dev (>= 0.9),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof (>= 0.9),
 libghc-tasty-quickcheck-prof (<< 0.11),
Build-Depends-Indep: ghc-doc,
 libghc-primitive-doc,
 libghc-semirings-doc,
 libghc-vector-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/Bodigrim/mod
X-Description: fast type-safe modular arithmetic
 Modular arithmetic, promoting moduli to the type level, with an
 emphasis on performance.

Package: libghc-mod-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mod-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mod-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
