## haskell-mod 0.2.1.0

=== debian/changelog ===
haskell-mod (0.2.1.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 20:15:49 +0200
