=== debian/control ===
--- 
+++ 
@@ -4,29 +4,27 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-primitive-dev,
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-semirings-dev (>= 0.5),
- libghc-semirings-prof (>= 0.5),
+ libghc-semirings-dev (<< 0.8),
+ libghc-semirings-prof,
  libghc-vector-dev (>= 0.12),
- libghc-vector-prof (>= 0.12),
- libghc-tasty-dev (>= 0.10),
- libghc-tasty-prof (>= 0.10),
- libghc-tasty-quickcheck-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.9),
- libghc-tasty-quickcheck-prof (<< 0.11),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-semirings-doc,
  libghc-vector-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/Bodigrim/mod
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mod
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mod]
 X-Description: fast type-safe modular arithmetic
  Modular arithmetic, promoting moduli to the type level, with an
  emphasis on performance.
